/* ---------------------------------------------------
   HTML ELEMENTS
------------------------------------------------------ */

/* top elements */
* { padding: 0; margin: 0; outline: 0; }

body {
	margin: 0;
	padding: 0;
	font: 11px/1.6em  Verdana, Tahoma, Helvetica, sans-serif;
	color: #666666; 
	/*background: #4E4E4E ;	*/
	background: #10253F url("bg_stade.jpg") no-repeat fixed center top;
	text-align: center;
}

/* links */
a:link, a:visited {
	color:#5BCF4F;
	background-color: inherit;
	text-decoration: none;
}
a:hover {
	color: #3C3E3C;
	background-color: inherit;
}

/* headers */
h1, h2, h3 {
	font: bold 1em 'Trebuchet MS', Arial, Sans-serif;
	color: #333;	
}
h1 { font-size: 1.5em; color: #3B6BB2; } 
h2 { font-size: 1.4em; text-transform:uppercase; color: #FFA500;}
h3 { font-size: 1.3em; color: #3B6BB2;}

p, h1, h2, h3 {
	margin: 10px 0px;
}
ul, ol {
	margin: 10px 30px;
	padding: 0 15px;
	color: #666666;
}
ul span, ol span {
	color: #fff; 
}

.sub{
	margin:0;
	margin-top: 30px;
	margin-bottom: 30px;
	padding-top: 15px;
	height: 50px;
	font-size: 3em ;
	font-weight: bold;
	color: #fff;
}

.sub a{
	font-size: 1.3em ;
	font-weight: bold;
	color: #fff;
}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }


/* additional classes */
.clear { clear: both; }
.orange { color: #FFA500}
.or { color: #FFE500;}
.jaune {	color: #FFEE00 }
.gray  {	color: #BFBFBF; }
.green {	color: #9EC630}
.blue {	color: #3B6BB2}
.title {  font: bold 1em 'Trebuchet MS', Arial, Sans-serif; 
          font-size: 1.5em;
          color: #3B6BB2;}

/* Pre-Home */          
#center { 
    margin:auto;
    position:relative;
    width:810px;
}

.widg_list {
    text-align:center; 
    padding:171px 0 0;
}
.widget {
    width:213px;
    height:300px;
    margin:20px;
    display:inline-block;
    vertical-align:top;
}
.widget IMG {
    max-width:213px;
    max-height:300px; 
    border:5px solid #FFFFFF;
    border-radius: 10px;
}
 
  
.icone_list {
    text-align:center; 
    padding:71px 0 0;
}
.icone {
    width:229px;
    height:105px;
    margin:10px;
    display:inline-block;
}
.icone IMG {
    max-width:229px;
    max-height:105px; 
    border: 0;
}
.verticalLine{
    display:inline-block;
    border-left: thin solid #FFFFFF;
    height: 100px;
}


.glorieux_link {
    text-align:center; 
    padding:50px 0 0;
}

/*#link_accueil_1 {display:block;width:198px;height:105px;position:absolute;left:24px;top:548px;}
#link_accueil_2 {display:block;width:237px;height:88px;position:absolute;left:286px;top:553px;}
#link_accueil_3 {display:block;width:192px;height:85px;position:absolute;left:579px;top:552px;}*/